const system=require("../../../system");
const Dao=require("../../dao.base");
class TrademarkcaseDao extends Dao{
  constructor(){
    super(Dao.getModelName(TrademarkcaseDao));
  }
  extraWhere(qobj,qw,qc){
    qc.raw=true;
    return qw;
  }
}
module.exports=TrademarkcaseDao;
